@charset "utf-8";
/* CSS Document */
@media (max-width: 1400px) {
.enquiry_block{min-height: 683px;}
}

@media (max-width: 1360px) {
.enquiry_block{min-height: 667px;}
}

@media (max-width: 1280px) {
.enquiry_block{min-height: 632px;}
.text2{padding:15px 0 14px;}
.bottom_art_padd h2{font-size:20px;}
.news_text h2{font-size:38px;}
#newspost, #newspost_mob{padding:9px 0 4px;}
.twitt_padd ul{padding:10px 0 0;}
.news_post h4{font-size: 16px; padding: 19px 0 10px;}
.news_rt h3{padding:5px 0 10px;}
.news_rt p{padding-bottom:6px; font-size:13px;}
.textarea_label textarea{height:80px;}
.news_rt{margin-top:0;}
.ufo-fieldtype-9 label{font-size:11px;}
}

@media (max-width: 1152px) {
.enquiry_padd {padding:10px 20px;}
.enquiry_padd_new {padding:10px 27px;}
.bottom_art_padd{padding:17px 5px 0 23px;}
.enquiry_block{min-height: 562px;}
.video_art_padd h2{font-size:18px;}
.bottom_art_padd h2{font-size:16px;}
.text2{padding:5px 0; font-size:11px;}
.news_post h4{font-size:14px; padding: 12px 0 10px;}
.news_rt p{font-size:11px;}
.news_rt article{padding: 3px;}
.twitt_padd ul li p{font-size:11px; line-height:12px;}
.viewdetails{padding:0;}
.viewdetails2 a, .viewdetails a{width: 40px; height: 40px; line-height: 40px;}
.twitt_padd{margin:5px;}
.twitt_padd ul li{margin:5px 0 0; font-size:12px;}
.video_art_padd{padding:17px 5px 15px 10px;}
.enquiry_padd h4{padding:0 0 10px 0;}
.enquiry_padd_new h4{padding:0 0 10px 0;}
.navigation > ul{padding-right:15px;}
.bottom_article_img iframe{height: 250px !important;}
}

@media (max-width: 1024px) {
.twitt_padd ul{padding:5px 0 0;}
.wid_main_client ul li img{width:98%;}
.half_label label, .full_label label, .interest_box h5{font-size:13px; padding: 0 0 3px;}
.interest_box ul{font-size:11px;}
.textarea_label textarea{height:84px;}
.enquiry_block {min-height: 509px;}
.news_text h2{font-size:27px;}
.news_rt h3{font-size:16px;}
.video_art_padd .cff-wrapper{font-size:12px;}
.enquiry_padd h4{font-size:18px;}
.enquiry_padd_new h4{font-size:18px;}
#ufo-cell-3318-2{padding:0;}
.ufo-customform-row label, #ufo-cell-3346-2-left label, .ufo-form legend{font-size:11px;}
.ufo-form legend{padding: 10px 0 0 !important;}
.ufo-fieldtype-10{padding-top:5px !important;}
.ufo-fieldtype-6{margin-top: 5px !important;}
.video_art_padd h2{font-size:15px;}
.social_right{width:20%;}
.wid_main_foot{font-size:11px;}
.social_icons a{margin-right:6px;}
.case_products{margin:8px 1%; width:48%;}
.visible_3col{display:none;}
.visible_2col{display:block;}
.textarea_label textarea { height: 32px;}
}

@media (max-width: 1023px) {
.flexslider1 ul.flex-direction-nav li a.flex-prev{ left: -52px;}
.flexslider1 ul.flex-direction-nav li a.flex-next{right: -52px;}
[class*=wid_small] {width:auto; padding-left:5px; padding-right:5px;}
.bottom_post, .video_post{width:100%;}
.enquiry_padd { padding: 5px; }
.enquiry_padd_new { padding: 5px; }
.social_icons a{margin-right:2px;}
.social_right {width: 22.22%;}
.news_post h4{font-size: 14px; padding:5px 0 0;}
.news_post{padding:5px;}
.news_rt h3{font-size:14px;}
.news_text h2{font-size:21px;}
.news_rt p{font-size:11px; padding-bottom:5px;}
.interest_box ul{font-size:11px;}
.interest_box h5, .half_label label, .full_label label{font-size:13px; padding: 0 0 5px;}
.enquiry_padd h4{font-size:20px;}
.enquiry_padd_new h4{font-size:20px;}
#newsright{width: 49.58%;}
.news_rt{margin:0; padding:5px;}
.enquiry_block{ width: 41.05%;  min-height: 414px;}
#newspost, #newspost_mob{width: 21.52%; margin-top:0;}
#video, #video_mob{width: 36.05%;}
.full_label, .half_label, .textarea_label{padding:5px 0;}
.interest_box ul li{padding: 4px 0;}
.textarea_label textarea {height: 55px;}
.flex-viewport ul li img{max-width:95%;}
.news_left > h2{padding: 10px 0 11px;}
.news_left{margin:0;}
.foot_logo{margin-left:0; margin-right:1%; width: 19.35%;}
.foot_links{width: 14.2%;}
.wid_main_foot, .foot_links h5{font-size:11px;}
.copyright{padding:48px 0 0;}
.block_text h2 { font-size: 10.6vw; }
.fullwid{min-height:inherit; padding-bottom:30px;}
.seo_block h2{padding: 31px 0 18px;}
.seo_block p{font-size: 17px; padding-bottom: 20px;}
.seo_logo_client{padding:30px 0;}
.ufo-customform-row label{font-size:12px;}
#ufo-form-id-1 .ufo-fieldtype-16, #ufo-form-id-1 .ufo-fieldtype-5{padding:0;}
#ufo-cell-3318-2{padding: 5px 0;}
.ufo-fieldtype-10{padding-top: 11px !important;}
.tabbox{font-size:13px;}
.makeappbtn{text-align:right;}
.makeappbtn img{ margin: 0 3% 0 0; width:30%;}
}

@media only screen and (max-device-width: 1024px) {
.outer_port .port_box{display:none; transition:none;}
.outer_port:hover .port_box{display:block;}
.post_box{max-width:220px;}
.post_box_inner{max-width:210px;}
}
@media only screen and (width: 1024px) {
.outer_port{height: 207px;}
.outer_port .port_box h5{padding:13px 0 5px;  font-size: 20px;}
.outer_port .port_box p{font-size:13px; line-height:18px; padding:5px 0 0;}
}

@media (min-width: 768px) and (max-width: 1023px) {
.post_content{padding:7px;}
.banner_icon ul li{padding: 0 10px;}
.right_form h2{font-size: 31px;}
#newspost_mob{min-height:402px;}
.wid_main_top h2.title_head{font-size: 50px; padding: 34px 0 10px;}
#digital_marketing .block_text h2.head_dm1, #digital_marketing .block_text h3.head_dm2{font-size: 50px; }
.portfolio_section ul li{width:48%; margin:0 1% 25px 1%;}
.detail_social{width: 11%;}
.post_desc{width: 59%;}
.blog_top_filters ul li select, .eemail_textbox input{max-width:135px;}
.fancybox-inner #recaptcha_response_field{margin-left:0;}
.right_form #recaptcha_reload_btn { top: 62px;}
.free_qote_form #recaptcha_reload_btn  { top: 65px;}
.table1{font-size:13px;}
.foot_links { width: 13.2%; }
.foot_logo{margin-right: 5%;}
.navigation > ul > li{padding-right:10px; font-size:13px;}
.logo_inner{width:20%;}
.get_quote{padding: 21px 5px 0;}
.contact_top h2{font-size:14px;}
.get_quote a{padding: 8px 6px; font-size:12px;}
}

@media (min-width: 768px) {
.navigation{display:block !important;}
}

@media (max-width: 767px) {
.mob_nav{display:block; border-radius:2px; background-color:#4e0374; width:27px; height:27px; padding:3px; cursor:pointer; float:right; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin:30px 18px 0 0; position:relative;}
.mob_nav a{border-radius:1px; background-color:#FFF; height:4px; margin:4px 0; overflow:hidden; text-indent:-9999px; display:block;}
.navigation{padding:0; display:block; background:url(../site_images/arrowtop.png) no-repeat right top; padding:14px 0 0; right:10px; width:250px; position:absolute; display:none; z-index:100;  margin-top:68px;}
.cross a{width: 78%; position:absolute;  margin: 11px 0; height:4px; -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; -o-transition: background 0.3s ease-in-out; transition: background 0.3s ease-in-out;}
.cross a:last-child{display:none;}
.cross a:first-child{transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg);}
.cross a:first-child + a{transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);}
.navigation{font-weight:700;}
.navigation > ul{display:block;  border-radius:4px;  background-color:#4e0374; padding:8px 0; float:left; font-size:15px;}
.navigation > ul > li > ul{font-size:14px;}
.navigation > ul > li{list-style-type:none; border-top: 1px solid #5d0e87; width:100%; padding:0;}
.navigation > ul > li > a{text-decoration:none; color:#464952; padding:8px; display:block; color:#FFF;}
.navigation > ul > li > a:hover{background-color:#eacc4c; color:#000;}
.navigation > ul > li > ul{height:auto; background:none; position:relative; top:0; left:0; padding:0;  width:100%; display:none;}
.navigation > ul > li:hover > ul{background:none; position:relative; top:0; left:0; padding:0;  width:100%; height:auto !important;}
.navigation > ul > li > ul{padding:0;}
.navigation > ul > lifirst-child{border:none;}
.navigation > ul > li >  ul > li{text-indent:15px;}
.navigation > ul > li >  ul > li:first-child{border-top: 1px solid #5d0e87;}
.twitter_posts, .video_post_inner, .bottom_post_inner {min-height: 211px;}
/*.menu-item-has-children > a:before{content:"\f078";  font-family: FontAwesome; right: 0; top: 0; padding:8px; background-color:#9509be;  position:absolute; color:#FFF; display:block; font-size: 17px;} */
.what_right_block ul li a strong{font-size:11px;}
#foot_section{padding:10px 0;}
.foot_logo{width:100%; text-align:center;}
[class*=menu-footer-menu]{display:none;}
.foot_links h5{ border-bottom:#CCCCCC 1px solid;  border-top:#CCCCCC 1px solid; margin-top:5px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.foot_links h5 a{display:block;  padding:7px 0; margin:0 5px; position:relative; cursor:pointer;}
.foot_links h5 a:before{position:absolute; top:12px; right:15px; content:''; display:block; background:url(../site_images/downarrow.png) no-repeat right top; width:13px; height:8px;}
.foot_links h5.current_menu a{background-color:#e9e9e9;}
.foot_links h5.current_menu a:before{transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg);}
.foot_links ul li a{display:block; padding:5px;}
.copyright{width:100%; text-align:center; padding:10px 0; clear:both;}
.social_icons{padding:10px 0 0; text-align:center;}
.social_icons a{display:inline-block; float:none;}
.foot_links, .social_right{width:100%;}
.foot_links ul{padding:0 0 10px 0;}
.navigation > ul{padding-right:0px;}
#digital_marketing .mainimg, .col_1 .mainimg, .col_2 .mainimg, .col_6 .mainimg, .col_5 .mainimg, .col_3 .mainimg, .col_7 .mainimg, .col_4 .mainimg{width:100%; text-align:center; margin-top:20px;}
#digital_marketing .block_text, .col_1 .block_text, .col_2 .block_text, .col_6 .block_text, .col_5 .block_text, .col_3 .block_text, .col_7 .block_text, .col_4 .block_text{width:100%; text-align:center; margin:20px 0 60px;}
#digital_marketing .block_text .textinner, .col_1 .block_text .textinner, .col_2 .block_text .textinner,  .col_6 .block_text .textinner, .col_5 .block_text .textinner, .col_3 .block_text .textinner, .col_7 .block_text .textinner, .col_4 .block_text .textinner{ margin-top:0; text-align:center;}
.col_4	 .block_text .textinner{ margin:60px 0; text-align:center;}
#digital_marketing .block_text .textinner{left:0;}
.seo_logo_client ul li{width:100%; text-align:center;}
.opt_img, .opt_text{width:100%; text-align:center;}
.wid_small_seoinvolved ul li{width:100%;}
.free_qote_form{width:96%;}
.right_quote{width:100%; margin-top:10px;}
[class*=column_post] {width:48%; float:left; margin-left:4%;}
.column_post_1, .column_post_3{margin-left:0;}
.blog_text, .blog_img{width:100%; text-align:center;}
.blog_text h2{padding:10px 0;}
.post_desc{width:100%;}
.detail_social{display:none;}
.post_siderbar{width:100%;}
.banner_icon ul li{width:33%; padding:0 0 10px 0;}
.left_contact{width:100%;}
.right_form{width:96%;}
.inner_header{position:relative;}
.wid_main_subpage{padding-top:5px;}
.blog_posts_outer{padding-top:0;}
.portfolio_section ul li{width:48%; margin:0 1% 25px 1%;}
.get_touch{display:none;}
.seo_logo_client ul li{margin-left:0;}
.thikdigital{padding: 100px 0 75px;}
.banner_icon{padding: 0 0 62px; font-size:15px;}
.wid_main_top h2.title_head{font-size:50px; text-align:center; padding: 30px 0 0;}
.mainimg img{max-height:250px;}
.blog_banner{margin-top:0;}
.right_seo_port, .left_seo_port{width:98%; margin-bottom:10px;}
.table1{font-size:13px;}
.tabbox tr td{display:block; text-align:left;}
.tabbox tbody tr td:before{ font-weight:bold; color:#00BBE4;}
.tabbox tbody tr td:first-child:before{content:'';}
.tabbox tbody tr td:first-child + td:before{content:'Standard Brochure :';}
.tabbox tbody tr td:first-child + td + td:before{content:'Advanced CMS :';}
.tabbox tbody tr td:first-child + td + td + td:before{content:'Ecom Startup :';}
.tabbox tbody tr td:first-child + td + td + td + td:before{content:'Ecom Proffesional :';}
.tabbox tbody tr td:first-child + td + td + td + td + td:before{content:'Ecom Gold :';}
.tabbox tbody tr td:first-child + td + td + td + td + td + td:before{content:'Ecom Platinum :';}
.tabbox tbody tr td:first-child{background-color: #00BBE4; color: #FFFFFF;}
.tabhead1{display:none;}
.tabbox tr td.tabhead2{font-weight:bold; text-transform:uppercase;}
.seo_block p{padding-bottom:0;}
.top_head_apps{margin-top:0;}
.blog_top_filters ul li{margin:5px 0; width:100%; text-align:center !important;}
.wid_desc_fl{width:100%;}
.left_about, .right_about, .privaypolicyimg{width:100%;}
.privaypolicy{width:94%;}
.wid_main_foot, .foot_links h5{font-size:13px;}
.case_studies_block{padding:0;}
.case_studies_head h2{padding:10px 0;}
#interested .block_text h2{font-size:30px;}
#interested .fullwid{min-height:inherit !important;}
.seo_block_one{width:100%;}
}

@media (min-width: 600px) and (max-width: 767px) {
.bottom_art_padd, .video_art_padd{padding:5px 5px 0 5px;}
.bottom_art_padd h2{font-size:14px;}
.twitt_padd ul li{margin:5px 0;}
.news_post h4{font-size:12px; padding: 3px 0 0;}
.what_right_block{padding: 54px 0 25px;}
.whatwedo_left h2{ padding: 14px 0 16px;}
.what_left_block{padding: 1px 0 24px;}
.tweet_right_img{border-left:3px;}
.twitt_padd ul li{font-size:11px;}
.twitt_padd ul{padding-top:5px;}
.video_art_padd h2{font-size:13px;}
.ufo-customform-row label{font-size:11px;}
.news_rt h3 {font-size: 12px; padding: 5px 0 2px;}
.news_rt{font-size:11px;}
.enquiry_padd h4{display:none;}
.enquiry_padd_new h4{display:none;}
#ufo-cell-3318-2 input[type="text"], #ufo-cell-3323-2-center input[type="text"], #ufo-cell-3320-2-center input[type="text"]{height:19px;}
#ufo-cell-3318-2{padding:0;}
div.ufo-form span.ufo-cell-right label{margin-left:0; font-size:9px;}
#ufo-cell-3321-2 textarea{padding: 3px 3%;}
#ufo-field-id-3322-span button{font-size: 11px; padding: 5px 14px;}
.enquiry_block{overflow:hidden;}
.wid_main_foot, .foot_links h5{font-size:12px;}
.flexslider1 ul.flex-direction-nav{top: 20px;}
}

@media (max-width: 599px) {
.twitter_post_inner, .video_post_inner, .bottom_post_inner, .news_left, #newsright, .enquiry_block, .enquiry_block_new, #newspost, #newspost_mob,  #video, #video_mob,  .social_right, .whatwedo_right, .whatwedo_left{width:100%;}
.twitter_posts, .video_post_inner, .bottom_post_inner{min-height:inherit;}
.banner_icon{font-size:13px;}
.what_left_block ul li, .what_right_block ul li{display:inline-block; vertical-align:top; float:none;}
.what_left_block, .what_right_block{text-align:center;  max-width:inherit;}
.what_right_block ul li{width: 30.07%;}
.what_right_block ul{width:100%;}
.what_right_block ul li:first-child{margin-left:0;}
.what_left_block ul li:last-child{margin-right:0;}
.what_left_block{padding:1px 0 20px;}
.what_right_block{padding:20px 0;}
.whatwedo_left h2{padding: 10px 0 8px;}
.news_text h4{padding:0 10px 10px;}
#newspost, #newspost_mob{margin-left:0;}
.thikdigital{padding:30px 0;}
.banner_icon{padding:0 0 30px;}
#header_block{min-height:inherit; padding-bottom:10px;}
.flexslider1 ul.flex-direction-nav li a.flex-next{right: -44px;}
.flexslider1 ul.flex-direction-nav li a.flex-prev{left: -44px;}
.flexslider1{margin:0 44px;}
.news_text{height:auto;}
.block_text h3{font-size:18px;}
.block_text p{font-size:12px;}
.block_text h2{letter-spacing:inherit !important;}
.seo_block h2, .wid_small_opt h2, .wid_small_seoinvolved h2, .form_block h2{font-size:25px;}
.wid_small_opt p{font-size:12px;}
.short, .long{font-size:15px;}
.seo_block h1 {font-size: 26px;  padding: 18px 0;}
.short, .long{font-size: 14px; line-height: 22px;}
.table1 tr td{ display:block;}
.testimonial_img, .testimonial_content{width:100%; text-align:center;}
.testimonials_solution_widget{font-size:14px; line-height:21px;}
.testimonials_solution_widget .avatar{max-height:200px;}
.error_right, .error_left{width:100%; text-align:center;}
.table1 tbody tr:first-child{display:none;}
.table1 tbody tr td:before{ font-weight:bold; color:#00BBE4; width:28%; float:left; }
.table1 tbody tr td:first-child:before{content:'SEO Client :';}
.table1 tbody tr td:first-child + td:before{content:'Url :';}
.table1 tbody tr td:first-child + td + td:before{content:'Keyphrase :';}
.table1 tbody tr td:first-child + td + td + td:before{content:'Google Uk :';}
.table1 tbody tr td[colspan]:before {content:'';}
#header_block{background:url(../site_images/banner_mob.jpg) no-repeat center top rgb(111,8,141);}
.get_touch_seo{position:relative; left:0; top:0;}
.call_now_text{padding:9px 7px;}
.call_now_text h6{font-size: 16px; font-weight: 500; }
.call_us_box{right:-155px;}
.case_products{margin:8px 0; width:100%;}
.visible_2col{display:none;}
.case_detail_text, .case_big_img{width:100%;}
.call_us_box{top:inherit; bottom:10px;}
.googe_partner{ position:relative; width:100%; text-align:center; clear:both; padding:0 0 15px 0; z-index:990;}
}

@media (max-width: 480px) {
.related_post ul li{width:100%; margin:0;}
.post_box{max-width:210px;}
.video_art_padd{padding:10px 5px 8px 10px;}
.bottom_art_padd { padding: 12px 5px 0 9px; }
.wid_main_top h2.title_head{font-size: 32px;}
#digital_marketing .block_text h2.head_dm1, #digital_marketing .block_text h3.head_dm2{font-size:32px;}
#digital_marketing .block_text p{font-size:12px; padding:10px 0 0;}
.portfolio_section ul li{width:98%;}
.comment-respond #recaptcha_reload_btn { left: 267px; top: 81px; }
.outer_port{height:auto;}
.outer_port .port_box h5{padding:15px 0 0; font-size:19px;}
.outer_port .port_box p{font-size:13px;}
.request_ip1 span{width:65%;}
.request_ip1 label{font-size:13px;}
.requestformnew h4{font-size:22px;}
}

@media (max-width: 400px) {
[class*=column_post] {width:100%; float:left; margin:0;}
.post_box{max-width:380px; margin-left:0; margin-right:0;}
.video_art_padd h2 { font-size: 16px; }
}